Ubuntu

package gnome-power-manager 2.20.0-0ubuntu2 failed to install/upgrade:

Reported by pe3k on 2007-09-29
6
Affects Status Importance Assigned to Milestone
gnome-power-manager (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: gnome-power-manager

Failed to upgrade to Gutsy.

ProblemType: Package
Architecture: amd64
Date: Sat Sep 29 14:33:27 2007
DistroRelease: Ubuntu 7.10
ErrorMessage:
 ErrorMessage: dependency problems - leaving unconfigured
Package: gnome-power-manager 2.20.0-0ubuntu2
PackageArchitecture: amd64
SourcePackage: gnome-power-manager
Title: package gnome-power-manager 2.20.0-0ubuntu2 failed to install/upgrade:
Uname: Linux qyx 2.6.20-16-generic #2 SMP Sun Sep 23 18:31:23 UTC 2007 x86_64 GNU/Linux

pe3k (qyx) wrote :
Scott Beamer (angrykeyboarder) wrote :

I'm having the same problem here. I think it's due to a bug in HAL (which won't upgrade).

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers